      
      
    body {
    background:#000 url(/systuff/blooddrip.webp) fixed;
      background-repeat: repeat-x;
      background-position: top;
    font-family:calibri, Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-shadow: 0px 0px 1px #b3b3b3;
    color:#888;
    letter-spacing: 1px;}

ul {
  list-style-type: disc;
  list-style-position: inside;
  line-height: 1.2;
  padding-top: 0px;
  padding-left: 0.75rem;
  ::marker {
  color: #f00;
    font-size: 12px;}
}
     
    #wrapper {
    margin: 0 auto;
    width: 570px;}


      
    #navigationwrap {
    width: 570px;
    float: left;
    margin: 0 auto;}

#navigation {
    height: 40px;
    line-height:20px;
    background: #FFF;
    border-width:3px;
  border-color: #f00;
    border-style:double;
    margin: 5px;
    padding:5px;
}
      
#navigation a:link, a:visited, a:active {font:11px monospace;
  text-transform:uppercase;line-height:20px;
  padding:4px; letter-spacing:1px;margin-right:10px;}
      
  #navigation a:hover {background:#fff;
  text-transform:uppercase;line-height:20px;
  padding:4px; letter-spacing:1px;margin-right:10px;}
  
           

#contentwrap {
    width: 400px;
    float: left;
    margin: 0 auto;
    }

#content {
    background: #fff;
    border-width:3px;
    border-color: #f00;
    border-style:double;
    margin: 5px;padding:5px;
    overflow-y: auto;
    scrollbar-width: thin;
    height: 500px;}

#rightcolumnwrap {
    width: 170px;
    float: left;
    margin: 0 auto;
    }

#rightcolumn {
background: #FFF;
    border-width:3px;
  border-color: #f00;
    border-style:double;
margin: 5px;padding:5px;
overflow-y: auto;
    height: 500px;
    scrollbar-width: thin;}  
      
      
         
      
::-webkit-scrollbar-thumb {
background-color: #fff;  
border-radius: 0px;
border:1px solid #999;}
::-webkit-scrollbar {
width: 7px; height: 4px; 
background: transparent;}

   
.title {background:#ffded9;text-transform:uppercase;font:10px monospace; letter-spacing:3px;color:#800000;padding:2px;padding-left:4px;margin-bottom:4px;}
.title2 {background:#ffded9;text-transform:uppercase;letter-spacing:3px;color:#800000;padding:2px;padding-left:4px;margin-bottom:4px;font:10px monospace;line-height:10px;}
    
b {color:#BB0000;}
    	
a:link, a:visited, a:active { 
color:#BB0000;text-decoration:none;}
a:hover {
color:#999;}

* {
  cursor: url('https://cdn.cursors-4u.net/previews/red-rose-072b453c-32.webp') 32 32, auto !important;
}